Bug 1486839 - [modularity] show content of profile
Summary: [modularity] show content of profile
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: 28
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: dnf-modularity
TreeView+ depends on / blocked
 
Reported: 2017-08-30 15:27 UTC by Martin Hatina
Modified: 2018-06-28 08:10 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-13 07:57:58 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Hatina 2017-08-30 15:27:17 UTC
Description of problem:
There is no way to get info about the content of any profile

Version-Release number of selected component (if applicable):
dnf-2.6.5

How reproducible:
always

Steps to Reproduce:
1. dnf module list
2. dnf module info

Actual results:
No way to find out what is in profile.

Expected results:
Show content of profile (somehow)

Additional info:

Comment 1 Martin Hatina 2017-09-25 11:13:01 UTC
Fixed in https://github.com/rpm-software-management/dnf/tree/wip/modularity

Comment 2 Fedora End Of Life 2018-02-20 15:29:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Jaroslav Mracek 2018-06-28 08:10:34 UTC
The issue is solved by dnf-3.0.1-1 that was released into rawhide.


Note You need to log in before you can comment on or make changes to this bug.